/* barvy stranky */
.pozadi {
	background-color:#000000;
	color:#ffffff;
}
.pravabarva {
	background-color:#52280E;
}
.levabarva {
	background-color:#A75A27;
}
a {
	color:#D0DBE7;
}
.grafika {
	background-image:url(grafika.jpg);
}
.horniodsazeni {
	padding-top:274px;
}

/* barvy menu */
.menuprouzek {
	border-color:#A75A27;
}
.menu li .svetle {
	background-color:#22201f;
}
/*
.menu li .tmave {
	background:none;
	-filter:none;
}
*/
.menu a {
	color:#ffffff;
}
.menu a.aktualni {
	background-color:#000000;
	color:#cccccc;
}
.menu a:hover {
	background-color:#6C3413;
}
.podmenu li {
	background-color:#482714;
}
.podmenu li .svetle {
	background-color:#361D0F;
}
/*
.podmenu li .tmave {
	background:none;
	-filter:none;
}
*/
.podmenu a:hover {
	background-color:#6C3413;
}
.sipka span {
	border-color:#ffffff;
}
.menu a:hover .sipka span {
}

/* barvy pravych boxu */
.box .horni .tmavy {
	background-color:#482714;
}
.box .dolni .tmavy {
	background-color:#482714;
}
.box .stred .tmavy {
	background-color:#361D0F;
}
.box .vnitrek .tmavy {
}

.box .horni .svetly {
	background:none;
	-filter:none;
}
.box .dolni .svetly {
	background:none;
	-filter:none;
}
.box .stred .svetly {
	background:none;
	-filter:none;
}
.box .vnitrek .svetly {
	background:none;
	-filter:none;
}

.nevyrazne { color:#ccc; }

.bigbox .obsah {
	background-color:#52280E;
}
#discussionModuleComments .item {
	background-color:#6C3413;
}
#discussionModuleComments .answer {
	background-color:#361D0F;
}
